Subject: Re: bug#39121: 27.0.60; occur: Add bindings for next-error-no-select

From: Mattias Engdegård <[email-masked]>
Date: Sun, 25 Jul 2021 21:30:14 +0200

25 juli 2021 kl. 21.23 skrev Eli Zaretskii <[email-masked]>:

> Text properties are not internals, they are visible to any Lisp
> program and to the user.

No, that can be said for just about anything in Lisp. That doesn't mean there are no internal implementation details.

> I think this aspect of the change should be in
> NEWS, and I'm asking you to document it there.

Certainly, I'll do it right away. Given the apparent lack of precedence it wasn't clear how best to describe it, but I suppose there is a first time for anything.